function FileData_Pairs(x)
{
x.t("contact","tibco");
x.t("support","contact");
x.t("support","contract");
x.t("support","visit");
x.t("support","preface");
x.t("support","comments");
x.t("support","services");
x.t("customer","support");
x.t("please","contact");
x.t("product","support");
x.t("getting","started");
x.t("contract","visit");
x.t("entry","site");
x.t("overview","tibco");
x.t("requires","username");
x.t("manual","software");
x.t("addresses","please");
x.t("follows","overview");
x.t("visit","site");
x.t("preface","contact");
x.t("started","tibco");
x.t("problems","manual");
x.t("http://support.tibco.com","entry");
x.t("request","tibco");
x.t("comments","problems");
x.t("software","addresses");
x.t("maintenance","support");
x.t("tibco","support");
x.t("tibco","customer");
x.t("tibco","product");
x.t("tibco","software");
x.t("username","request");
x.t("username","password");
x.t("already","valid");
x.t("services","follows");
x.t("services","information");
x.t("valid","maintenance");
x.t("site","requires");
x.t("site","http://support.tibco.com");
x.t("site","http://www.tibco.com/services/support");
x.t("information","getting");
x.t("password","username");
x.t("http://www.tibco.com/services/support","already");
}
